Recommended Environment

Recommended Environment

WOVN.io currently supports the following environments

WOVN.io Management Page System Requirements:

  • Internet Explorer: 11~
  • Firefox: latest version
  • Google Chrome: latest version
  • Safari: latest version

WOVN.io Widget System Requirements:

  • Internet Explorer: 9~
  • Firefox: latest version
  • Google Chrome: latest version
  • Safari: latest version

Although WOVN.io may work on versions older than the ones stated above, please acknowledge that they are not supported by WOVN.io.